/*
Theme Name: Suffusion-child
Description: An elegant and versatile theme
Theme URI: http://kingsolutions.org.uk
Version: 1.0.0
Author: Philip King
Author URI: http://kingsolutions.org.uk
Template: suffusion
*/
/*
http://codex.wordpress.org/Child_Themes
http://aquoid.com/news/2010/09/suffusion-child-themes-tips-and-tricks/

A child theme resides in its own directory in wp-content/themes.
This directory can contain as little as a style.css file, and as much as any full-fledged WordPress theme contains:

    style.css (required)
    functions.php (optional)
    Template files (optional)
    Other files (optional) 

@import url("../suffusion/style.css");
@import url("../suffusion/skins/minima/skin.css");
*/

@import url("../../plugins/pk-html-page-sitemap/pk-html-page-sitemap.css");

/* Modifications (pk) 2012-0408*/
/*
.form-allowed-tags { 
	display:none; 
}
*/
a.pk-button, 
a.pk-button:visited,
a.pk-button-rd, 
a.pk-button-rd:visited,
a.pk-button-yl, 
a.pk-button-yl:visited,
a.pk-button-gn, 
a.pk-button-gn:visited,
a.pk-button-bu, 
a.pk-button-bu:visited
{
	border-radius: 10px 10px 10px 10px;
   margin: 5px;
   padding: 4px 10px;
	border: 0 none;
	outline: 0 none;
	line-height: 1.6em;
	/* font-family: Arial,Helvetica,sans-serif; */
   text-decoration: none;
	font-size-adjust: none;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
}
a.pk-button:hover,
a.pk-button-rd:hover,
a.pk-button-bu:hover,
a.pk-button-yl:hover
a.pk-button-gn:hover
{
   text-decoration: underline;
}
a.pk-button
{
   color: #FFFFFF;
	background: #F6AC3D;
	/* background: url("../../images/bg-orange.png") repeat-x scroll left top #F6AC3D; */
}
a.pk-button-rd
{
   color: #0000FF;
	background: #FF8080;
}
a.pk-button-bu
{
   color: #0000FF;
	background: #C0C0FF;
}
a.pk-button-yl
{
   color: #0000FF;
	background: #FFFF40;
}
a.pk-button-gn
{
   color: #0000FF;
	background: #80FF80;
}
